/*import url('https://fonts.googleapis.com/css?family=Courgette');*/
@import url("https://fonts.googleapis.com/css?family=Acme&display=swap");
@import url("https://fonts.googleapis.com/css?family=Poppins&display=swap");

/*Letras del Menú Principal*/
.tipoLetra {
	font-size: 18px;
	font-family: "Acme", sans-serif;
	color: #0284a8;
}
/*Letras del Banner de los cursos*/
.tipoLetraCursos {
	font-size: 50px;
	font-family: "Acme", sans-serif;
	color: #0284a8;
}
/*Letras de Nosotros*/
.tipoLetraNosotros {
	font-size: 30px;
	font-family: "Acme", sans-serif;
	color: #0284a8;
}
/*Letras de Parrafo*/
.tipoLetraParrafo {
	font-size: 1.1em;
	font-family: "Poppins", sans-serif;
	padding: 0.5em 0;
	color: #575555;
}
/*Color del Menú Principal*/
.colorMenu {
	color: #0284a8;
}
/*Prueba de Imagenes de caption*/
.thumbnail {
	position: relative;
	overflow: hidden;
}

.caption {
	position: absolute;
	top: -100%;
	right: 0;
	background: rgba(132, 132, 132, 0.75);
	width: 100%;
	height: 100%;
	padding: 2%;
	text-align: center;
	color: #fff !important;
	z-index: 2;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.caption h2 {
	font-family: "Acme", sans-serif;
}

.caption p {
	font-family: "Acme", sans-serif;
	font-size: 1.5em;
}

.thumbnail:hover .caption {
	top: 0%;
}
